<?xml version="1.0" encoding="utf-8"?>
<customization xmlns:scs="http://scs.sonyericsson.net/xsd/CDAGInput.xsd" xmlns:s="s.data">
  <info>
    <pcr-created>2008-08-28T22:54:49</pcr-created>
    <created-by>10100097</created-by>
    <pcr-id>9738</pcr-id>
    <pcr-revision>51</pcr-revision>
    <cda-number>1214-8074</cda-number>
    <cda-revision>R7A</cda-revision>
    <model>W760a</model>
    <country>Canada</country>
    <operator>Rogers</operator>
    <xslt-version>3.8</xslt-version>
    <language-variant-name>ROGERS</language-variant-name>
    <allowed-language>en</allowed-language>
    <allowed-language>cf</allowed-language>
    <allowed-language>xl</allowed-language>
    <allowed-language>pb</allowed-language>
  </info>
  <clock>
    <auto-time-zone>true</auto-time-zone>
    <date-format>us</date-format>
    <time-format>am-pm</time-format>
    <date>2008-08-29</date>
  </clock>
  <security>
    <settings>
      <tls-ssl-warning-dialog>false</tls-ssl-warning-dialog>
    </settings>
    <certificate>
      <name>RSA</name>
      <type>x509</type>
      <storage>trusted</storage>
      <datafile>Security certificate_Rogers_2216.1.cer</datafile>
    </certificate>
    <certificate>
      <name>Rogers</name>
      <type>x509</type>
      <storage>java-operator</storage>
      <datafile>Security certificate_Rogers_9399.3.cer</datafile>
    </certificate>
    <certificate>
      <name>Rogers Test</name>
      <type>x509</type>
      <storage>java-operator</storage>
      <datafile>Security certificate_Rogers_9400.3.cer</datafile>
    </certificate>
  </security>
  <files>
    <delete dest="/tpa/user/theme/Clero.thm">
    </delete>
    <delete dest="/tpa/user/music/ringtones/Artificial.m4a">
    </delete>
    <delete dest="/tpa/user/music/ringtones/Electron.m4a">
    </delete>
    <delete dest="/tpa/user/music/ringtones/Laser.m4a">
    </delete>
    <delete dest="/tpa/user/music/Zero gravity.m4a">
    </delete>
    <delete dest="/tpa/user/music/ringtones/Be the one.mp3">
    </delete>
    <delete dest="/tpa/user/theme/Onto.thm">
    </delete>
    <delete dest="/tpa/user/theme/Yelo.thm">
    </delete>
    <delete dest="/tpa/preset/system/desktop/flash/Clero_desktop.swf">
    </delete>
    <delete dest="/tpa/preset/system/desktop/flash/Onto_desktop.swf">
    </delete>
    <delete dest="/tpa/preset/system/desktop/flash/Yelo_desktop.swf">
    </delete>
    <delete dest="/tpa/preset/custom/MC_VIDEO_HOOK_10.itm">
    </delete>
    <copy source="/tpa/preset/custom/Flash theme_Rogers_19340.4.swf" dest="/tpa/preset/system/desktop/flash/Clero_desktop.swf">
    </copy>
    <copy source="/tpa/preset/custom/Flash theme_Rogers_20593.4.swf" dest="/tpa/preset/system/desktop/flash/Onto_desktop.swf">
    </copy>
    <copy source="/tpa/preset/custom/Flash theme_Rogers_20594.3.swf" dest="/tpa/preset/system/desktop/flash/Yelo_desktop.swf">
    </copy>
    <disable-podcast-directory>true</disable-podcast-directory>
  </files>
  <media>
    <image deletable="false" lock="true" unicode-name="Screen Saver.gif">Images/Picture_Rogers_7823.1.gif</image>
    <image deletable="false" lock="true" unicode-name="Rogers Start up.gif">Images/Picture_Rogers_7824.1.gif</image>
    <image deletable="false" lock="true" unicode-name="Rogers Shut Down.gif">Images/Picture_Rogers_7825.1.gif</image>
    <audio deletable="false" lock="false" dir="Ringtones" unicode-name="Bell.dcf">Sound_Rogers_11332.1.dcf</audio>
    <audio deletable="false" lock="false" dir="Ringtones" unicode-name="Ring.dcf">Sound_Rogers_11333.1.dcf</audio>
    <audio deletable="false" lock="false" dir="Ringtones" unicode-name="Ringer.dcf">Sound_Rogers_11334.1.dcf</audio>
    <audio deletable="false" lock="false" dir="Ringtones" unicode-name="Be the one.dcf">Sound_Rogers_19728.1.dcf</audio>
    <audio deletable="false" lock="false" dir="Ringtones" unicode-name="Electron.dcf">Sound_Rogers_19729.1.dcf</audio>
    <audio deletable="false" lock="false" dir="Ringtones" unicode-name="Laser.dcf">Sound_Rogers_19730.1.dcf</audio>
    <audio deletable="false" lock="false" dir="Ringtones" unicode-name="Zero gravity.dcf">Sound_Rogers_19731.1.dcf</audio>
    <audio deletable="false" lock="false" unicode-name="Rogers.dcf">Sound_Rogers_19735.4.dcf</audio>
    <theme deletable="false" lock="false" unicode-name="Rogers.thm">Themes/Theme_Rogers_14836.3.thm</theme>
    <theme deletable="false" lock="false" unicode-name="Clero.thm">Themes/Theme_Rogers_19341.4.thm</theme>
    <theme deletable="false" lock="false" unicode-name="Onto.thm">Themes/Theme_Rogers_20595.3.thm</theme>
    <theme deletable="false" lock="false" unicode-name="Yelo.thm">Themes/Theme_Rogers_20596.2.thm</theme>
  </media>
  <java>
    <midlet deletable="false" upgradeable="true" install="true" movable="false" folder="APPLICATIONS" dataaccount="Rogers Internet">
      <jar-file>java/TNNavigator-SE-w760a-05-28-01.jar</jar-file>
      <jad-file>java/TNNavigator-SE-w760a-05-28-01.jad</jad-file>
    </midlet>
    <midlet deletable="false" upgradeable="true" install="true" movable="false" folder="APPLICATIONS" dataaccount="Rogers Internet">
      <jar-file>java/Eclipse-svn-jcb-Rogers-jsr75.jar</jar-file>
      <jad-file>java/Eclipse-svn-jcb-Rogers-jsr75.jad</jad-file>
    </midlet>
    <midlet deletable="false" upgradeable="true" install="true" movable="false" folder="GAMES" dataaccount="Rogers Internet">
      <jar-file>java/wpt2_rog_sp_se_w760_0_2_33_demo.jar</jar-file>
      <jad-file>java/wpt2_rog_sp_se_w760_0_2_33_demo.jad</jad-file>
    </midlet>
    <midlet deletable="false" upgradeable="true" install="true" movable="false" folder="GAMES" dataaccount="Rogers Internet">
      <jar-file>java/BlockBreakerDeluxe_DEMO_SonyEricssonW760i_EN_FR_IGP_Rogers_101.jar</jar-file>
      <jad-file>java/BlockBreakerDeluxe_DEMO_SonyEricssonW760i_EN_FR_IGP_Rogers_101.jad</jad-file>
    </midlet>
    <midlet deletable="false" upgradeable="true" install="true" movable="false" folder="GAMES" dataaccount="Rogers Internet">
      <jar-file>java/MidnightPool_DEMO_SonyEricssonw760i_ENFR_IGP_Rogers_104.jar</jar-file>
      <jad-file>java/MidnightPool_DEMO_SonyEricssonw760i_ENFR_IGP_Rogers_104.jad</jad-file>
    </midlet>
    <midlet deletable="false" upgradeable="true" install="true" movable="false" folder="GAMES" dataaccount="Rogers Internet">
      <jar-file>java/sf2dw760_124r03.jar</jar-file>
      <jad-file>java/sf2dw760_124r03.jad</jad-file>
    </midlet>
    <midlet deletable="false" upgradeable="true" install="true" movable="false" folder="APPLICATIONS" dataaccount="Rogers Internet">
      <jar-file>java/RogersOnDemand.jar</jar-file>
      <jad-file>java/RogersOnDemand.jad</jad-file>
    </midlet>
    <midlet deletable="false" upgradeable="true" install="true" movable="false" folder="APPLICATIONS" dataaccount="Rogers Internet">
      <jar-file>java/MMP-SE_W760.jar</jar-file>
      <jad-file>java/MMP-SE_W760.jad</jad-file>
    </midlet>
    <midlet deletable="false" upgradeable="true" install="true" movable="false" folder="APPLICATIONS" dataaccount="Rogers Internet">
      <jar-file>java/Mobile_TV_SonyEricssonW760iRogers_Trial_en_6.0.2.66029.jar</jar-file>
      <jad-file>java/Mobile_TV_SonyEricssonW760iRogers_Trial_en_6.0.2.66029.jad</jad-file>
    </midlet>
    <midlet deletable="false" upgradeable="true" install="true" movable="false" folder="APPLICATIONS" dataaccount="Rogers Internet">
      <jar-file>java/rogers_email_1_da_rogers_sonyericsson_w760i_2.8.1.a_prod.jar</jar-file>
      <jad-file>java/rogers_email_1_da_rogers_sonyericsson_w760i_2.8.1.a_prod.jad</jad-file>
    </midlet>
  </java>
  <network>
    <emergency-number>
      <name>Rogers</name>
      <type>police</type>
      <number>911</number>
    </emergency-number>
    <service-mode>cs</service-mode>
    <sms-bearer>cs</sms-bearer>
    <wcdma-ciphering>true</wcdma-ciphering>
    <remove-data-counter>true</remove-data-counter>
    <remove-data-counter-on-hplmn>true</remove-data-counter-on-hplmn>
    <remove-preferred-data-service-menu>true</remove-preferred-data-service-menu>
    <remove-preferred-sms-bearer-menu>false</remove-preferred-sms-bearer-menu>
    <remove-search-mode-menu>0</remove-search-mode-menu>
    <remove-new-search-menu>0</remove-new-search-menu>
    <remove-select-network-menu>0</remove-select-network-menu>
    <remove-preferred-network-menu>1</remove-preferred-network-menu>
    <enable-long-network-names>true</enable-long-network-names>
    <disable-spn-rel4>true</disable-spn-rel4>
    <enable-r97-dynamic-switch>true</enable-r97-dynamic-switch>
    <special-periodic-search>true</special-periodic-search>
    <enable-system-mode-switch>false</enable-system-mode-switch>
    <default-system-mode-switch>DUAL</default-system-mode-switch>
    <remove-system-mode-option-dual>false</remove-system-mode-option-dual>
    <remove-system-mode-option-gsm>false</remove-system-mode-option-gsm>
    <remove-system-mode-option-wcdma>false</remove-system-mode-option-wcdma>
    <eons-precedence-over-spn>true</eons-precedence-over-spn>
    <t1-protocol-supported>true</t1-protocol-supported>
    <techmode-enabled>true</techmode-enabled>
    <techmode-passcode>1234</techmode-passcode>
    <techmode-internetbutton>false</techmode-internetbutton>
    <enable-speechcall-upgrade>true</enable-speechcall-upgrade>
    <enable-videocall-downgrade>true</enable-videocall-downgrade>
    <enable-mt-callswitch>true</enable-mt-callswitch>
    <agps-capability>true</agps-capability>
  </network>
  <internet>
    <account modifiable="true" account-type="ps">
      <name>Rogers Media</name>
      <cid>3</cid>
      <username>media</username>
      <password>mda01</password>
      <prompt-password>false</prompt-password>
      <apn>media.com</apn>
      <service-mode>automatic</service-mode>
      <authentication>pap</authentication>
      <data-compression>false</data-compression>
      <header-compression>false</header-compression>
      <quality-of-service>
        <guaranteed-uplink-bitrate min="0" requested="0">
        </guaranteed-uplink-bitrate>
        <guaranteed-downlink-bitrate min="0" requested="0">
        </guaranteed-downlink-bitrate>
      </quality-of-service>
    </account>
    <account modifiable="true" account-type="ps">
      <name>Go Rogers</name>
      <cid>1</cid>
      <username>wapuser1</username>
      <password>wap</password>
      <prompt-password>false</prompt-password>
      <apn>goam.com</apn>
      <service-mode>automatic</service-mode>
      <authentication>pap</authentication>
      <data-compression>false</data-compression>
      <header-compression>false</header-compression>
    </account>
    <account modifiable="true" account-type="ps">
      <name>Rogers Internet</name>
      <prompt-password>false</prompt-password>
      <apn>internet.com</apn>
      <service-mode>automatic</service-mode>
      <authentication>pap</authentication>
      <data-compression>false</data-compression>
      <header-compression>false</header-compression>
    </account>
  </internet>
  <wap>
    <bookmark name="Go To URL">http://wap:8582/enterurl.wml</bookmark>
  </wap>
  <messaging>
    <send-as-email>true</send-as-email>
  </messaging>
  <sms>
    <menu-visibility>
      <concatenation-visibility>visible</concatenation-visibility>
    </menu-visibility>
    <enable-concatenation>true</enable-concatenation>
    <empty-sms>true</empty-sms>
    <allow-ucs2>true</allow-ucs2>
  </sms>
  <wireless-village>
    <disable>false</disable>
    <account>
      <server-url>http://mim2.rogerswirelessdata.com</server-url>
      <wap-profile>Go Rogers</wap-profile>
      <application-name>MSN Messenger</application-name>
      <forbid-editing-of-server-url>true</forbid-editing-of-server-url>
      <forbid-editing-of-domain>false</forbid-editing-of-domain>
      <forbid-editing-of-wap-profile>false</forbid-editing-of-wap-profile>
      <forbid-editing-of-auto-login>false</forbid-editing-of-auto-login>
      <forbid-editing-of-roaming>true</forbid-editing-of-roaming>
      <forbid-editing-of-new-im-sound>false</forbid-editing-of-new-im-sound>
      <forbid-editing-of-public-presence-auth>false</forbid-editing-of-public-presence-auth>
      <forbid-editing-of-sort>false</forbid-editing-of-sort>
      <wv-branding-settings>
        <account-type>MSN</account-type>
        <disable-mood>false</disable-mood>
        <disable-status-text>false</disable-status-text>
        <disable-status-content>false</disable-status-content>
      </wv-branding-settings>
    </account>
    <account>
      <server-url>http://mim2.rogerswirelessdata.com</server-url>
      <wap-profile>Go Rogers</wap-profile>
      <application-name>Y! Messenger</application-name>
      <forbid-editing-of-server-url>true</forbid-editing-of-server-url>
      <forbid-editing-of-domain>false</forbid-editing-of-domain>
      <forbid-editing-of-wap-profile>false</forbid-editing-of-wap-profile>
      <forbid-editing-of-auto-login>false</forbid-editing-of-auto-login>
      <forbid-editing-of-roaming>true</forbid-editing-of-roaming>
      <forbid-editing-of-new-im-sound>false</forbid-editing-of-new-im-sound>
      <forbid-editing-of-public-presence-auth>false</forbid-editing-of-public-presence-auth>
      <forbid-editing-of-sort>false</forbid-editing-of-sort>
      <wv-branding-settings>
        <account-type>YAHOO</account-type>
        <disable-mood>false</disable-mood>
        <disable-status-text>false</disable-status-text>
        <disable-status-content>false</disable-status-content>
      </wv-branding-settings>
    </account>
  </wireless-village>
  <cell-broadcast>
    <reception>true</reception>
    <cell-information>true</cell-information>
  </cell-broadcast>
  <phonebook>
    <settings>
      <auto-backup>true</auto-backup>
      <my-phonebook>ms</my-phonebook>
      <sync-order>firstname lastname</sync-order>
    </settings>
  </phonebook>
  <organizer>
    <calendar>
      <settings>
        <week-start-day>0</week-start-day>
      </settings>
    </calendar>
  </organizer>
  <mmi>
    <settings>
      <home-network-specific>
        <allow-ciphering-indication>true</allow-ciphering-indication>
        <show-individual-conditional-diverts>true</show-individual-conditional-diverts>
        <show-sos-calls>true</show-sos-calls>
        <change-msisdn>false</change-msisdn>
      </home-network-specific>
      <default-theme>Rogers.thm</default-theme>
      <default-screen-saver>Screen Saver.gif</default-screen-saver>
      <t9-dictionary>true</t9-dictionary>
      <highlight-direct-link>true</highlight-direct-link>
      <pictures-view-mode>3x3-thumbnails</pictures-view-mode>
      <camera-pictures-view-mode>3x3-thumbnails</camera-pictures-view-mode>
      <video-thumbnails-view-mode>list</video-thumbnails-view-mode>
      <enable-national-characters>true</enable-national-characters>
    </settings>
    <folders>
      <folder-setting>
        <name>music</name>
        <position>1</position>
      </folder-setting>
      <folder-setting>
        <name>games</name>
        <position>2</position>
      </folder-setting>
      <folder-setting>
        <name>videos</name>
        <position>3</position>
      </folder-setting>
      <folder-setting>
        <name>pictures</name>
        <position>4</position>
      </folder-setting>
      <folder-setting>
        <name>themes</name>
        <position>5</position>
      </folder-setting>
      <folder-setting>
        <name>applications</name>
        <position>6</position>
      </folder-setting>
      <folder-setting>
        <name>camera-content</name>
        <position>7</position>
      </folder-setting>
      <folder-setting>
        <name>webpages</name>
        <position>8</position>
      </folder-setting>
      <folder-setting>
        <name>other</name>
        <position>9</position>
      </folder-setting>
    </folders>
  </mmi>
  <drm>
    <licenses>
    </licenses>
    <settings>
      <low-count-value>4</low-count-value>
      <push-wait-time>25</push-wait-time>
      <enable-imsi-lock>false</enable-imsi-lock>
      <notify-ro-arrival>true</notify-ro-arrival>
      <enable-mediaplayer-mp3>true</enable-mediaplayer-mp3>
      <enable-mediaplayer-mp3-drm>true</enable-mediaplayer-mp3-drm>
      <enable-mediaplayer-mp3-drmdm>true</enable-mediaplayer-mp3-drmdm>
      <enable-ringtoneplayer-mp3>false</enable-ringtoneplayer-mp3>
      <enable-ringtoneplayer-mp3-drm>true</enable-ringtoneplayer-mp3-drm>
      <enable-ringtoneplayer-mp3-drmdm>true</enable-ringtoneplayer-mp3-drmdm>
      <enable-mediaplayer-real>false</enable-mediaplayer-real>
      <enable-mediaplayer-real-drm>false</enable-mediaplayer-real-drm>
      <enable-mediaplayer-real-drmdm>false</enable-mediaplayer-real-drmdm>
      <enable-ringtoneplayer-real>false</enable-ringtoneplayer-real>
      <enable-ringtoneplayer-real-drm>true</enable-ringtoneplayer-real-drm>
      <enable-ringtoneplayer-real-drmdm>true</enable-ringtoneplayer-real-drmdm>
      <enable-mediaplayer-amr>true</enable-mediaplayer-amr>
      <enable-mediaplayer-amr-drm>true</enable-mediaplayer-amr-drm>
      <enable-mediaplayer-amr-drmdm>true</enable-mediaplayer-amr-drmdm>
      <enable-ringtoneplayer-amr>false</enable-ringtoneplayer-amr>
      <enable-ringtoneplayer-amr-drm>true</enable-ringtoneplayer-amr-drm>
      <enable-ringtoneplayer-amr-drmdm>true</enable-ringtoneplayer-amr-drmdm>
      <enable-mediaplayer-3gp-mp4>true</enable-mediaplayer-3gp-mp4>
      <enable-mediaplayer-3gp-mp4-drm>true</enable-mediaplayer-3gp-mp4-drm>
      <enable-mediaplayer-3gp-mp4-drmdm>true</enable-mediaplayer-3gp-mp4-drmdm>
      <enable-ringtoneplayer-3gp-mp4>false</enable-ringtoneplayer-3gp-mp4>
      <enable-ringtoneplayer-3gp-mp4-drm>true</enable-ringtoneplayer-3gp-mp4-drm>
      <enable-ringtoneplayer-3gp-mp4-drmdm>true</enable-ringtoneplayer-3gp-mp4-drmdm>
      <enable-mediaplayer-wma>true</enable-mediaplayer-wma>
      <enable-mediaplayer-wma-drm>true</enable-mediaplayer-wma-drm>
      <enable-mediaplayer-wma-drmdm>true</enable-mediaplayer-wma-drmdm>
      <enable-ringtoneplayer-wma>false</enable-ringtoneplayer-wma>
      <enable-ringtoneplayer-wma-drm>true</enable-ringtoneplayer-wma-drm>
      <enable-ringtoneplayer-wma-drmdm>true</enable-ringtoneplayer-wma-drmdm>
      <enable-mediaplayer-midi>true</enable-mediaplayer-midi>
      <enable-mediaplayer-midi-drm>true</enable-mediaplayer-midi-drm>
      <enable-mediaplayer-midi-drmdm>true</enable-mediaplayer-midi-drmdm>
      <enable-ringtoneplayer-midi>true</enable-ringtoneplayer-midi>
      <enable-ringtoneplayer-midi-drm>true</enable-ringtoneplayer-midi-drm>
      <enable-ringtoneplayer-midi-drmdm>true</enable-ringtoneplayer-midi-drmdm>
    </settings>
  </drm>
  <camera>
    <suppress-camera-sound>false</suppress-camera-sound>
  </camera>
  <video-call>
    <callwaiting-disable>false</callwaiting-disable>
  </video-call>
  <streaming>
    <firewall-traversal-interval>0</firewall-traversal-interval>
  </streaming>
  <registry>
    <cmz>
      <status reg-path="/apps/cmz/status">
        <data-account-customized>true</data-account-customized>
      </status>
    </cmz>
    <ready-to-run>
      <settings reg-path="/apps/ready-to-run">
        <reg-sms type="wstr">none</reg-sms>
        <dm-account-used type="wstr">none</dm-account-used>
      </settings>
    </ready-to-run>
    <phonebook>
      <settings reg-path="/apps/phonebook">
      </settings>
    </phonebook>
    <webstorage-settings>
      <settings reg-path="/apps/webstorage-settings">
        <external-send-visibility-normal>true</external-send-visibility-normal>
        <external-send-visibility-quickshare>true</external-send-visibility-quickshare>
        <settings-visibility>false</settings-visibility>
        <message-folder-visibility>false</message-folder-visibility>
        <webstorage-list>
          <service id="1">
            <message-bearer>blog</message-bearer>
            <resolution>800x600</resolution>
            <enable>false</enable>
          </service>
          <service id="2">
            <label>predefined1</label>
            <addresstype>msisdn</addresstype>
            <address type="str">7749</address>
            <audio>true</audio>
            <message-bearer>mms</message-bearer>
          </service>
        </webstorage-list>
      </settings>
    </webstorage-settings>
    <ui>
      <reg-op op="purge" reg-path="/apps/ui/shortcut-list">
      </reg-op>
      <settings reg-path="/apps/ui">
        <standby>
          <ringtone-volume>false</ringtone-volume>
          <startup-screen-mode>2</startup-screen-mode>
          <startup-screen-path-operator>/tpa/user/picture/Rogers Start up.gif</startup-screen-path-operator>
          <shutdown-screen-path-operator>/tpa/user/picture/Rogers Shut Down.gif</shutdown-screen-path-operator>
          <startup-sound-path-operator>/tpa/user/music/Rogers.dcf</startup-sound-path-operator>
          <shutdown-sound-path-operator>/tpa/user/music/Rogers.dcf</shutdown-sound-path-operator>
          <show-flight-mode-at-startup>0</show-flight-mode-at-startup>
        </standby>
        <activity-menu>
          <focus-tab>shortcut-tab</focus-tab>
          <visible-in-menu>1</visible-in-menu>
          <event-action>1</event-action>
        </activity-menu>
        <screensaver>
          <screensaver-enabled>1</screensaver-enabled>
          <sleepmode-clock>0</sleepmode-clock>
          <automatic-keylock>1</automatic-keylock>
        </screensaver>
        <shortcut>
          <key id="nav-right">
            <name>Messaging</name>
            <state>activated</state>
            <action-type>short-press</action-type>
            <type>standard-item</type>
          </key>
          <key id="nav-down">
            <name>Phonebook</name>
            <state>activated</state>
            <action-type>short-press</action-type>
            <type>standard-item</type>
          </key>
          <key id="nav-left">
            <name>Calls</name>
            <state>activated</state>
            <action-type>short-press</action-type>
            <type>standard-item</type>
          </key>
          <key id="nav-up">
            <name>TeleNav Navigator</name>
            <state>activated</state>
            <action-type>short-press</action-type>
            <vendor-name>TeleNav Inc.</vendor-name>
            <entry-point>com.TeleNavMidlet</entry-point>
            <type>java-locked-item</type>
          </key>
        </shortcut>
        <shortcut-list>
          <item id="0">
            <name>OperatorWebPage</name>
            <type>standard-lockedposition-item</type>
            <vendor-name>no-name</vendor-name>
            <entry-point>no-name</entry-point>
          </item>
          <item id="1">
            <name>Messaging</name>
            <type>standard-lockedposition-item</type>
            <vendor-name>no-name</vendor-name>
            <entry-point>no-name</entry-point>
          </item>
          <item id="2">
            <name>Applications</name>
            <type>standard-lockedposition-item</type>
            <vendor-name>no-name</vendor-name>
            <entry-point>no-name</entry-point>
          </item>
          <item id="3">
            <name>Menu_CalendarMain</name>
            <type>standard-lockedposition-item</type>
            <vendor-name>no-name</vendor-name>
            <entry-point>no-name</entry-point>
          </item>
          <item id="4">
            <name>Application_Calculator_Id</name>
            <type>standard-item</type>
            <vendor-name>no-name</vendor-name>
            <entry-point>no-name</entry-point>
          </item>
          <item id="5">
            <name>UI_SilentMode_Setting_Id</name>
            <type>standard-item</type>
            <vendor-name>no-name</vendor-name>
            <entry-point>no-name</entry-point>
          </item>
        </shortcut-list>
        <language>
          <t9-predictive-input-active>1</t9-predictive-input-active>
        </language>
      </settings>
    </ui>
    <call-handling>
      <settings reg-path="/apps/call-handling">
        <ui>
          <speaker-disconnect-onflipclose>true</speaker-disconnect-onflipclose>
          <open-to-answer>1</open-to-answer>
          <show-number-when-sat-modified>false</show-number-when-sat-modified>
          <sliderclose-endcall>true</sliderclose-endcall>
        </ui>
      </settings>
    </call-handling>
    <browser>
      <settings reg-path="/apps/browser">
        <enable-cookies>true</enable-cookies>
        <show-images>true</show-images>
        <keypad-mode>true</keypad-mode>
        <use-gprs-inactivity-timeout>true</use-gprs-inactivity-timeout>
        <operator-key-mode>0</operator-key-mode>
        <enable-search-internet>false</enable-search-internet>
        <internet-account type="wstr">Go Rogers</internet-account>
        <disable-save-images>true</disable-save-images>
        <internal>
          <close-session-dialog>0</close-session-dialog>
          <connection-alert-dialog>0</connection-alert-dialog>
        </internal>
      </settings>
    </browser>
    <music-recognition>
      <settings reg-path="/apps/music-recognition">
        <enable-fm-radio>false</enable-fm-radio>
        <enable-trackid>false</enable-trackid>
      </settings>
    </music-recognition>
    <sim-at>
      <settings reg-path="/apps/sim-at">
      </settings>
    </sim-at>
    <rss>
      <settings reg-path="/apps/rss">
        <disable>1</disable>
        <allow-connection>1</allow-connection>
        <default-updateinterval>0</default-updateinterval>
        <default-feeds>
          <locked>0</locked>
        </default-feeds>
      </settings>
    </rss>
    <java>
      <settings reg-path="/apps/java">
        <jnw>
          <java-profile type="wstr">Rogers Internet</java-profile>
        </jnw>
      </settings>
    </java>
    <push>
      <settings reg-path="/apps/push">
        <access>1</access>
        <show-whitelist>false</show-whitelist>
        <allow-all-smsc>false</allow-all-smsc>
      </settings>
    </push>
    <streaming-settings-server>
      <settings reg-path="/apps/streaming-settings-server">
        <default-account type="wstr">Rogers Internet</default-account>
      </settings>
    </streaming-settings-server>
    <email parse-mask="fa">
      <settings reg-path="/apps/msg-email">
        <create-welcome-message>false</create-welcome-message>
      </settings>
    </email>
    <mms>
      <settings reg-path="/apps/msg/mms">
        <request-read-report>false</request-read-report>
        <request-delivery-report>false</request-delivery-report>
        <send-read-report type="str">off</send-read-report>
        <validity-period type="str">maximum</validity-period>
        <reject-advertisement>true</reject-advertisement>
        <reject-anonymous>true</reject-anonymous>
        <message-max-size>600</message-max-size>
        <download-home type="str">on</download-home>
        <download-roaming type="str">confirm</download-roaming>
        <content-creation-mode-visibility>2</content-creation-mode-visibility>
        <content-creation-mode type="str">warning</content-creation-mode>
        <resize-picture-mode type="str">standard</resize-picture-mode>
        <max-number-of-recipients>50</max-number-of-recipients>
        <message-max-video-size>600</message-max-video-size>
        <active-account>1</active-account>
        <account-list>
          <account id="1">
            <name type="wstr">Rogers</name>
            <message-server type="str">http://mms.gprs.rogers.com</message-server>
            <netw-account type="wstr">Rogers Media</netw-account>
          </account>
        </account-list>
      </settings>
    </mms>
    <dcom>
      <settings reg-path="/apps/dcom">
        <always-on>
          <enabled>false</enabled>
          <enabled-home-network>false</enabled-home-network>
          <enabled-home-country>false</enabled-home-country>
          <enabled-abroad>false</enabled-abroad>
        </always-on>
        <apn-restriction>
          <enabled>false</enabled>
        </apn-restriction>
        <proxy-list>
          <proxy id="1">
            <name type="wstr">Rogers Media</name>
            <address type="wstr">010.128.001.069</address>
            <account-name type="wstr">Rogers Media</account-name>
            <port>80</port>
            <type type="str">HTTP</type>
            <enabled>true</enabled>
          </proxy>
          <proxy id="2">
            <name type="wstr">Go Rogers</name>
            <address type="wstr">010.128.001.069</address>
            <account-name type="wstr">Go Rogers</account-name>
            <port>80</port>
            <type type="str">HTTP</type>
            <enabled>true</enabled>
          </proxy>
          <proxy id="3">
            <name type="wstr">Rogers Internet</name>
            <address type="wstr">10.128.1.69</address>
            <account-name type="wstr">Rogers Internet</account-name>
            <port>80</port>
            <type type="str">HTTP</type>
            <enabled>true</enabled>
          </proxy>
        </proxy-list>
        <account-list>
          <account id="1">
            <name type="wstr">Rogers Media</name>
            <homepage-title type="wstr">Sony Ericsson</homepage-title>
            <homepage-url type="wstr">http://wap.sonyericsson.com</homepage-url>
          </account>
          <account id="2">
            <name type="wstr">Go Rogers</name>
            <homepage-title type="wstr">Internet</homepage-title>
            <homepage-url type="wstr">http://wap:8582/start.wml</homepage-url>
          </account>
          <account id="3">
            <name type="wstr">Rogers Internet</name>
            <homepage-title type="wstr">Internet</homepage-title>
            <homepage-url type="wstr">http://wap:8582/start.wml</homepage-url>
          </account>
        </account-list>
        <uiia>
          <datacom-menu>false</datacom-menu>
        </uiia>
      </settings>
    </dcom>
    <network>
      <settings reg-path="/apps/network">
        <remove-system-mode-switch>1</remove-system-mode-switch>
        <hide-dual-plmn-nwlist>true</hide-dual-plmn-nwlist>
        <hide-gprs-icon>true</hide-gprs-icon>
      </settings>
    </network>
    <flash-desktop>
      <settings reg-path="/apps/flash-desktop">
        <enable>true</enable>
      </settings>
    </flash-desktop>
    <user-profiles>
      <settings reg-path="/apps/user-profiles">
        <profile id="0">
          <vibrating-alert>2</vibrating-alert>
          <keysound>2</keysound>
          <ring-types>
            <ring-type id="0">
              <ring-volume>5</ring-volume>
            </ring-type>
          </ring-types>
        </profile>
      </settings>
    </user-profiles>
    <fota>
      <settings reg-path="/apps/fota">
        <general>
          <enable-fota>true</enable-fota>
          <enable-menu>false</enable-menu>
          <auto-update-interval type="wstr">off</auto-update-interval>
          <enable-network-warn-msg>false</enable-network-warn-msg>
          <default-ui-mode>3</default-ui-mode>
          <enable-update-status-msg>true</enable-update-status-msg>
        </general>
        <hidden-download>
          <disable-download-ui>false</disable-download-ui>
          <enable-dynamic-menu>false</enable-dynamic-menu>
        </hidden-download>
      </settings>
    </fota>
    <ui-phonebook>
      <settings reg-path="/apps/ui-phonebook">
        <smart-search>false</smart-search>
        <smartsearch-setting>0</smartsearch-setting>
      </settings>
    </ui-phonebook>
    <ui-camera>
      <settings reg-path="/apps/ui-camera">
        <default-save-to-phone>false</default-save-to-phone>
        <enable-shutter-sound-off>false</enable-shutter-sound-off>
      </settings>
    </ui-camera>
    <databrowser>
      <settings reg-path="/apps/databrowser">
        <ringtone-restriction>0</ringtone-restriction>
      </settings>
    </databrowser>
    <mediacenter>
      <settings reg-path="/apps/mediacenter">
        <mainmenu>
          <order>PhotoAlbum,Music,Videos,Games,Settings</order>
        </mainmenu>
      </settings>
    </mediacenter>
    <btconnmgr>
      <settings reg-path="/apps/btconnmgr">
        <discoverable>0</discoverable>
        <op-mode>0</op-mode>
      </settings>
    </btconnmgr>
    <string-input>
      <settings reg-path="/apps/string-input">
        <character-protection>false</character-protection>
      </settings>
    </string-input>
    <clock>
      <settings reg-path="/apps/clock">
        <default-tz-cityid>927</default-tz-cityid>
        <default-tz-mytimezone-status>1</default-tz-mytimezone-status>
      </settings>
    </clock>
    <positioning>
      <settings reg-path="/apps/positioning">
        <user-settings>
          <unit-type>0</unit-type>
        </user-settings>
        <supl-settings>
          <addr type="wstr">supl.sonyericsson.com</addr>
        </supl-settings>
        <cmz-settings>
          <prefer-cplane>false</prefer-cplane>
          <disable-sa>false</disable-sa>
          <only-sa>false</only-sa>
          <disable-supl>false</disable-supl>
          <disable-cplane>false</disable-cplane>
          <disable-supl-in-gsm>false</disable-supl-in-gsm>
          <disable-cplane-in-umts>false</disable-cplane-in-umts>
          <assisted-start>1</assisted-start>
        </cmz-settings>
        <gmm-settings>
          <distributionchannel type="wstr">auto</distributionchannel>
        </gmm-settings>
      </settings>
    </positioning>
    <positioning-ui>
      <settings reg-path="/apps/positioning-ui">
        <cmz-settings>
          <map-application>1</map-application>
          <nav-application>0</nav-application>
        </cmz-settings>
      </settings>
    </positioning-ui>
    <mmt>
      <settings reg-path="/apps/mmt">
        <answer-with-camera>1</answer-with-camera>
      </settings>
    </mmt>
    <info>
      <settings reg-path="/apps/info">
        <customer-id>162</customer-id>
      </settings>
    </info>
    <clcservices>
      <settings reg-path="/apps/clcservices">
        <default-accountname type="wstr">Rogers Internet</default-accountname>
      </settings>
    </clcservices>
    <multimedia-content-provider>
      <settings reg-path="/apps/multimedia-content-provider">
        <music-podcasts-disabled>true</music-podcasts-disabled>
        <video-videos-disabled>false</video-videos-disabled>
        <video-podcasts-disabled>true</video-podcasts-disabled>
      </settings>
    </multimedia-content-provider>
    <wireless-village>
      <settings reg-path="/apps/wireless-village">
        <accounts>
          <account id="1">
            <type>MSN</type>
            <name>MSN Messenger</name>
          </account>
          <account id="2">
            <type>YAHOO</type>
            <name>Y! Messenger</name>
          </account>
        </accounts>
      </settings>
    </wireless-village>
    <file-operations>
      <file-op op="purgedir" dest="/usb/music/podcast">
      </file-op>
      <file-op op="purgedir" dest="/usb/picture/podcast">
      </file-op>
      <file-op op="purgedir" dest="/usb/video/podcast">
      </file-op>
      <file-op op="purgedir" dest="/tpa/user/music/podcast">
      </file-op>
      <file-op op="purgedir" dest="/tpa/user/picture/podcast">
      </file-op>
      <file-op op="purgedir" dest="/tpa/user/video/podcast">
      </file-op>
    </file-operations>
  </registry>
  <simlock>
    <number-of-mnc-digits>3</number-of-mnc-digits>
    <plmn>302 720</plmn>
    <lock simlock-category="nw">
      <status>locked</status>
      <retries>10</retries>
      <autolock>false</autolock>
    </lock>
  </simlock>
</customization>